@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900&display=swap');

body {
  margin: 0px;
}

img {
  border: 0px;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: #b2130c;
  text-decoration: none;
}

a,
input {
  /* Fade */
  transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  -opera-transition: 0.2s;
}

.pagina.index {
  background: url(../imagens/background_topo_index.jpg) top center no-repeat,
    url(../imagens/background_bottom.jpg) bottom center no-repeat;
}

.pagina.interna {
  background: url(../imagens/background_topo_interna.jpg) top center no-repeat,
    url(../imagens/background_bottom.jpg) bottom center no-repeat;
}

@media screen and (max-width: 1000px) {
  .pagina.index {
    background: url(../imagens/background_topo_mobile.jpg) top center no-repeat,
      url(../imagens/background_bottom.jpg) bottom center no-repeat;
  }

  .pagina.interna {
    background: url(../imagens/background_topo_mobile.jpg) top center no-repeat,
      url(../imagens/background_bottom.jpg) bottom center no-repeat;
  }
}

.pagina .topo {
  margin: 0px auto 0px auto;
  display: block;

  position: relative;
  max-width: 1000px;
  height: 200px;
}

@media screen and (max-width: 1000px) {
  .pagina .topo {
    height: 130px;
  }
}

.pagina .topo .logomarca {
  position: absolute;
  top: 40px;
  left: 20px;
}

@media screen and (max-width: 1000px) {
  .pagina .topo .logomarca {
    top: 10px;
    left: 10px;

    width: 200px;
  }
}

.pagina .topo .fone {
  position: absolute;
  top: 30px;
  right: 20px;

  background-color: #b2130c;
  padding: 8px 16px 8px 16px;
  width: 405px;

  font-family: 'Maven Pro', sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-weight: 900;
  color: #ffffff;
}

.pagina .topo .fone b {
  color: #e3c36c;
}

.pagina .topo .fone img {
  margin: 5px 10px 0px 0px;
  float: left;
}

.pagina .topo .fone a:hover {
  color: #20195D;
}

@media screen and (max-width: 1000px) {
  .pagina .topo .fone {
    display: none;
  }
}

.pagina .topo .fone a img {
  margin: 5px 0px 0px 10px;
  float: right;
}

.pagina .topo .btn-menu {
  display: none;
}

@media screen and (max-width: 1000px) {
  .pagina .topo .btn-menu {
    position: absolute;
    top: 40px;
    right: 10px;

    display: block;
  }
}

.pagina .topo .btn-menu-fechar {
  display: none;
}

@media screen and (max-width: 1000px) {
  .pagina .topo .btn-menu-fechar.active {
    position: absolute;
    z-index: 9998;
    top: 10px;
    right: 170px;

    display: block;
  }
}

.pagina .topo .btn-menu-voltar {
  display: none;
}

@media screen and (max-width: 1000px) {
  .pagina .topo .btn-menu-voltar.active {
    position: absolute;
    z-index: 9998;
    top: 309px;
    right: 94px;

    display: none;
  }
}

.pagina .topo .menu {
  position: absolute;
  top: 125px;
  right: 20px;

  display: block;
}

.pagina .topo .menu,
.pagina .topo .menu ul,
.pagina .topo .menu li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.pagina .topo .menu>li {
  position: relative;

  float: left;
}

.pagina .topo .menu>li>a {
  font-family: 'Maven Pro', sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #201a5d;
  font-weight: 700;

  background: url(../imagens/menu_efeito.png) right no-repeat;

  padding: 6px 13px 6px 13px;
  display: block;
}

.pagina .topo .menu li:last-child a {
  background: none;
}

.pagina .topo .menu>li>a img {
  display: none;
}

.pagina .topo .menu>li>a:hover,
.pagina .topo .menu>li>a.active,
.pagina .topo .menu>li:hover>a,
.pagina .topo .menu>li.active>a {
  color: #b2130c;
}

@media screen and (max-width: 1000px) {
  .pagina .topo .menu {
    background: #20195c;

    z-index: 9996;
    top: 0px;
    right: 0px;

    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px auto !important;
    display: none;
    width: 180px;

    -moz-box-shadow: 0px 0px 4px #666666;
    -webkit-box-shadow: 0px 0px 4px #666666;
    box-shadow: 0px 0px 4px #666666;

    /*Borda Arredondada*/
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -opera-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
  }

  .pagina .topo .menu.active {
    display: block;
  }

  .pagina .topo .menu>li {
    float: none;
  }

  .pagina .topo .menu>li>a {
    background: none;

    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: -0.5px;

    height: 46px;

    border-bottom: 1px dotted #ffffff;

    padding: 10px 8px 10px 8px;
    margin: 0px 10px 5px 10px;
  }

  .pagina .topo .menu>li>a img {
    display: inline-block;
    float: left;

    margin-right: 10px;
  }

  .pagina .topo .menu>li:last-child>a {
    border-bottom: none;
    padding: 10px 8px 10px 8px;
  }

  .pagina .topo .menu>li>a:hover,
  .pagina .topo .menu>li>a.active,
  .pagina .topo .menu>li:hover>a,
  .pagina .topo .menu>li.active>a {
    /*background:#296441; */
    background: none;
    color: #ffffff;

    /*Borda Arredondada*/
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -opera-border-radius: 0px;
    border-radius: 0px;
  }
}

.pagina .menu-background {
  display: none;
}

@media screen and (max-width: 1000px) {
  .pagina .menu-background.active {
    background: #000001;

    position: fixed;
    z-index: 9994;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;

    display: block;
    opacity: 0.6;
  }
}

.pagina .rodape {
  margin: 0px auto 0px auto;
  display: block;

  position: relative;
  max-width: 1000px;
  height: 220px;
}

@media screen and (max-width: 1000px) {
  .pagina .rodape {
    height: 220px;
  }
}

.pagina .rodape .menu-rodape {
  position: absolute;
  top: 60px;
  right: 0px;
  left: 0px;
}

.pagina .rodape .menu-rodape a {
  font-family: 'Maven Pro', sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  font-weight: 400;
  letter-spacing: -0.5px;

  background: url(../imagens/efeito_menu_rodape.png) right no-repeat;

  padding: 1px 10px 3px 7px;
  display: inline-block;

  float: left;
}

.pagina .rodape .menu-rodape a:hover {
  color: #b2130c;
}

.pagina .rodape .menu-rodape a:last-child {
  background: none;
}

@media screen and (max-width: 1000px) {
  .pagina .rodape .menu-rodape {
    display: none;
  }
}

.pagina .rodape .copyright {
  font-family: 'Maven Pro', sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  font-weight: 400;

  position: absolute;
  top: 40px;
  left: 10px;
}

@media screen and (max-width: 1000px) {
  .pagina .rodape .copyright {
    text-align: center;

    top: 130px;
    left: 0px;
    width: 100%;
  }
}

.pagina .rodape .endereco {
  font-family: 'Maven Pro', sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  font-weight: 400;

  position: absolute;
  top: 40px;
  right: 10px;
}

.pagina .rodape .endereco a img {
  float: right;
  margin: 2px 0px 0px 10px;
}

@media screen and (max-width: 1000px) {
  .pagina .rodape .endereco {
    text-align: center;

    top: 20px;
    left: 0px;
    width: 100%;

    padding: 0px 20px 0px 20px;
  }
}

.pagina .rodape .developed {
  position: absolute;
  top: 120px;
  left: 10px;
}

@media screen and (max-width: 1000px) {
  .pagina .rodape .developed {
    top: 180px;

    left: 10px;
    right: 10px;
    bottom: 0px;

    margin: 0px auto 0px auto;
    display: block;
    width: 80px;
  }
}

.pagina .conteudo {
  font-family: 'Maven Pro', sans-serif;

  margin: 0px auto 0px auto;
  display: block;

  position: relative;
  padding: 30px 10px 40px 10px;
  max-width: 1020px;
  min-height: 550px;
}

@media screen and (max-width: 1000px) {
  .pagina .conteudo {
    margin: 0px auto 0px auto;
    display: block;

    position: relative;
    padding: 20px 10px 40px 10px;
    max-width: 1024px;
    min-height: 450px;
  }
}

.pagina .conteudo>h1,
.pagina .conteudo>div {
  display: inline-block;
  width: 100%;
}

.titulo {
  font-family: 'Maven Pro', sans-serif;
  font-size: 24px;
  line-height: 27px;
  color: #000000;
  font-weight: 300;

  padding: 0px;
  margin: 0px 0px 30px 0px;
}

.titulo b {
  font-weight: 700;
}

.titulo-interno {
  font-family: 'Maven Pro', sans-serif;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: -0.5px;
  color: #1b3d6b;
  font-weight: 400;

  padding: 0px;
  margin: 0px;
}

.texto {
  font-family: 'Maven Pro', sans-serif;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0px;
  color: #666666;
  font-weight: 400;
}

.texto-secundario {
  font-family: 'Maven Pro', sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #0f3d6f;
  font-weight: 400;
  text-align: justify;
}

a.btn,
input.btn,
label.btn {
  font-family: 'Maven Pro', sans-serif;
  font-size: 14px;
  line-height: 17px;
  font-weight: 700;

  padding: 6px 18px 6px 18px;
}

a.btn-sm,
input.btn-sm,
label.btn-sm {
  font-size: 12px;
  line-height: 15px;

  padding: 4px 12px 4px 12px;
}

/*a.btn-primary,
input.btn-primary,
label.btn-primary
{
border:none;
}*/

input.form-control,
select.form-control,
textarea.form-control {
  font-family: 'Maven Pro', sans-serif;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;

  /*border: none;*/
  box-shadow: none;
}

*[data-toggle='backtop'] {
  position: fixed;
  z-index: 9998;
  right: 10px;
  bottom: 10px;

  display: none;
}

*[data-toggle='datepicker'] {
  background: url(../imagens/icone_input_calendario.png) right center no-repeat;

  cursor: pointer !important;
}